/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #003300;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffcc;
	}
.cc03               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   1.50pt solid #000000;
	}
.cc04               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	border          :   2.25pt solid #ececec;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 15pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	}
.cc08               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc09               { /* Common */
	border          :   3.75pt solid #000000;
	}
.cc10               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc12               { /* Common */
	border          :   1.50pt solid #000000;
	}
.cc13               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
span#e23            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b001009.gif) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :   9.00pt;
	width           : 439.50pt;
	height          : 521.25pt;
	}
span#e22            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b001008.gif) no-repeat top left;
	position        : absolute;
	left            : 184.50pt;
	top             :  28.50pt;
	width           : 319.50pt;
	height          : 417.75pt;
	}
span#e21            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 170.25pt;
	top             :  27.75pt;
	width           :  49.50pt;
	height          : 418.50pt;
	}
div#e20             { /* Cultess PhotoBook */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 284.25pt;
	top             :  36.00pt;
	width           : 200.25pt;
	height          :  24.00pt;
	}
span#e19            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 190.50pt;
	top             :  27.75pt;
	width           :  84.75pt;
	height          : 419.25pt;
	}
div#e18             { /* Album 2  */
	position        : absolute;
	left            : 450.75pt;
	top             : 396.75pt;
	width           :  51.75pt;
	height          :  19.50pt;
	}
span#e17            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b001005.png) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             :  29.25pt;
	width           :  33.00pt;
	height          :  32.25pt;
	}
div#e16             { /* Discover theVoice Connec... */
	position        : absolute;
	left            : 198.00pt;
	top             :  66.75pt;
	width           :  71.25pt;
	height          : 683.25pt;
	}
div#e15             { /* W */
	position        : absolute;
	left            : 323.25pt;
	top             : -21.75pt;
	width           :  24.75pt;
	height          :  21.75pt;
	}
div#e14             { /* e */
	position        : absolute;
	left            : 347.25pt;
	top             : -21.75pt;
	width           :  15.00pt;
	height          :  21.75pt;
	}
div#e13             { /* l */
	position        : absolute;
	left            : 360.75pt;
	top             : -21.75pt;
	width           :   7.50pt;
	height          :  21.75pt;
	}
div#e12             { /* c */
	position        : absolute;
	left            : 367.50pt;
	top             : -21.75pt;
	width           :  14.25pt;
	height          :  21.75pt;
	}
div#e11             { /* o */
	position        : absolute;
	left            : 381.00pt;
	top             : -21.75pt;
	width           :  15.75pt;
	height          :  21.75pt;
	}
div#e10             { /* m */
	position        : absolute;
	left            : 396.00pt;
	top             : -21.75pt;
	width           :  24.00pt;
	height          :  21.75pt;
	}
div#e9              { /* e */
	position        : absolute;
	left            : 420.00pt;
	top             : -21.75pt;
	width           :  14.25pt;
	height          :  21.75pt;
	}
span#e8             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b001004.gif) no-repeat top left;
	position        : absolute;
	left            : 264.00pt;
	top             : 462.75pt;
	width           : 186.00pt;
	height          :  33.75pt;
	}
img#e7              { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 294.00pt;
	top             : 469.50pt;
	width           : 123.75pt;
	height          :  23.25pt;
	}
span#e6             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b001002.png) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             : 365.25pt;
	width           : 202.50pt;
	height          :  69.00pt;
	}
div#e5              { /* Life and Legacy \ \of \ ... */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 308.25pt;
	top             : 364.50pt;
	width           : 130.50pt;
	height          :  66.75pt;
	}
div#e4              { /* Album 1 */
	position        : absolute;
	left            : 306.00pt;
	top             : 341.25pt;
	width           :  47.25pt;
	height          :  14.25pt;
	}
span#e3             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             :  93.00pt;
	width           : 171.75pt;
	height          : 258.75pt;
	}
div#e2              { /* Album 1 */
	position        : absolute;
	left            : 305.25pt;
	top             : 100.50pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#e1              { /* Enjoy Collection\ \&nbsp... */
	position        : absolute;
	left            : 180.75pt;
	top             : 353.25pt;
	width           :  90.75pt;
	height          : 102.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 675.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
